EnchantingMaterials = {
    -- Additive Potency runes
    [45855] = {tooltip = "Level 1-10, Additive", level = "1-10"}, -- jora
    [45856] = {tooltip = "Level 5-15, Additive", level = "5-15"}, -- porade
    [45857] = {tooltip = "Level 10-20, Additive", level = "10-20"}, -- jera
    [45806] = {tooltip = "Level 15-20, Additive", level = "15-25"}, -- jejora
    [45807] = {tooltip = "Level 20-30, Additive", level = "20-30"}, -- odra
    [45808] = {tooltip = "Level 25-35, Additive", level = "25-35"}, -- pojora
    [45809] = {tooltip = "Level 30-40, Additive", level = "30-40"}, -- edora
    [45810] = {tooltip = "Level 35-45, Additive", level = "35-45"}, -- jaera
    [45811] = {tooltip = "Level 40-50, Additive", level = "40-50"}, -- pora
    [45812] = {tooltip = "Level CP10-CP30, Additive", level = "CP10-CP30"}, -- denara
    [45813] = {tooltip = "Level CP30-CP50, Additive", level = "CP30-CP50"}, -- rera
    [45814] = {tooltip = "Level CP50-CP70, Additive", level = "CP50-CP70"}, -- derado
    [45815] = {tooltip = "Level CP70-CP90, Additive", level = "CP70-CP90"}, -- recura
    [45816] = {tooltip = "Level CP100-CP140, Additive", level = "CP100-CP140"}, -- cura
    [64509] = {tooltip = "Level CP150, Additive", level = "CP150"}, -- Rejera / Amplify
    [68341] = {tooltip = "Level CP160, Additive", level = "CP160"}, -- Repora / Reinforce

    -- Subtractive Potency runes
    [45817] = {tooltip = "Level 1-10, Subtractive", level = "1-10"}, -- jode
    [45818] = {tooltip = "Level 5-15, Subtractive", level = "5-15"}, -- notade
    [45819] = {tooltip = "Level 10-20, Subtractive", level = "10-20"}, -- ode
    [45820] = {tooltip = "Level 15-25, Subtractive", level = "15-25"}, -- tade
    [45821] = {tooltip = "Level 20-30, Subtractive", level = "20-30"}, -- jayde
    [45822] = {tooltip = "Level 25-35, Subtractive", level = "25-35"}, -- edode
    [45823] = {tooltip = "Level 30-40, Subtractive", level = "30-40"}, -- pojode
    [45824] = {tooltip = "Level 35-45, Subtractive", level = "35-45"}, -- rekude
    [45825] = {tooltip = "Level 40-50, Subtractive", level = "40-50"}, -- hade
    [45826] = {tooltip = "Level CP10-CP30, Subtractive", level = "CP10-CP30"}, -- idode
    [45827] = {tooltip = "Level CP30-CP50, Subtractive", level = "CP30-CP50"}, -- pode
    [45828] = {tooltip = "Level CP50-CP70, Subtractive", level = "CP50-CP70"}, -- kedeko
    [45829] = {tooltip = "Level CP70-CP90, Subtractive", level = "CP70-CP90"}, -- rede
    [45830] = {tooltip = "Level CP100-CP140, Subtractive", level = "CP100-CP140"}, -- kude
    [64508] = {tooltip = "Level CP150, Subtractive", level = "CP150"}, -- Jehade / Plunder
    [68340] = {tooltip = "Level CP160, Subtractive", level = "CP160"}, -- Itade / Divest

    -- Essence runes for both Armor and Weapon Glyphs
    [45833] = {tooltip = "Stamina - Armor, Weapon\n+ Adds max Stamina\n- Deals magic damage and restores Stamina"}, -- deni
    [45832] = {tooltip = "Magicka - Armor, Weapon\n+ Adds max Magicka\n- Deals magic damage and restores Magicka"}, -- makko
    [45831] = {tooltip = "Health - Armor, Weapon\n+ Adds max Health\n- Deals magic damage and restores Health"}, -- oko
    [68342] = {tooltip = "Magicka, Health, Stamina - Armor, Weapon\n+ Adds max Magicka, Health, Stamina\n- Deals magic damage to Undead and Daedra"}, -- Hakeijo / Sunlight

    -- Essence runes for Weapon Glyphs
    [45842] = {tooltip = "Armor - Weapon\n+ Grants damage shield for 5 sec\n- Reduce target's armor for 5 sec"}, -- deteri
    [45843] = {tooltip = "Power - Weapon\n+ Increase weapon/spell damage for 5 sec\n- Reduce target weapon/spell damage for 5 sec"}, -- okori

    -- Essence runes for both Weapon and Jewelry Glyphs
    [45839] = {tooltip = "Frost - Weapon, Jewelry\n+ Deals frost damage\n- Adds frost resistance"}, -- dekeipa
    [45841] = {tooltip = "Disease - Weapon, Jewelry\n+ Deals disease damage\n- Adds disease resistance"}, -- haoko
    [45837] = {tooltip = "Poison - Weapon, Jewelry\n+ Deals poison damage\n- Adds poison resistance"}, -- kuoko
    [45840] = {tooltip = "Shock - Weapon, Jewelry\n+ Deals shock damage\n- Adds shock resistance"}, -- meip
    [45834] = {tooltip = "Health Regen - Jewelry, Weapon\n+ Adds health recovery\n- Deals unresistable damage"}, -- okoma
    [45838] = {tooltip = "Fire - Weapon, Jewelry\n+ Deals flame damage\n- Adds flame resistance"}, -- rakeipa

    -- Essence runes for Jewelry Glyphs
    [45836] = {tooltip = "Stamina Regen - Jewelry\n+ Adds stamina recovery\n- Reduce stamina cost of abilities"}, -- denima
    [45844] = {tooltip = "Bash - Jewelry\n+ Increase bash damage\n- Reduce cost of bash and blocking"}, -- jaedi, removed or old rune
    [45849] = {tooltip = "Bash - Jewelry\n+ Increase bash damage\n- Reduce cost of bash and blocking"}, -- kaderi
    [45845] = {tooltip = "Physical Harm - Jewelry\n+ Adds weapon damage\n- Adds armor"}, -- lire, removed or old rune
    [45848] = {tooltip = "Spell Harm - Jewelry\n+ Adds spell damage\n- Adds spell resistance"}, -- makderi
    [45835] = {tooltip = "Magicka Regen - Jewelry\n+ Adds magicka recovery\n- Reduce magicka cost of spells"}, -- makkoma
    [45846] = {tooltip = "Alchemist - Jewelry\n+ Increase effect of restoration potions\n- Reduce cooldown of potions"}, -- oru
    [45847] = {tooltip = "Physical Harm - Jewelry\n+ Adds weapon damage\n- Adds armor"}, -- taderi

    -- Aspect runes
    [45852] = {aspect = true}, -- denata
    [45851] = {aspect = true}, -- jejota
    [45854] = {aspect = true}, -- kuta
    [45853] = {aspect = true}, -- rekuta
    [45850] = {aspect = true}, -- ta
}
